/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.heading-block:after { display: none; }
.cb { clear: both; }

select { padding: 8px 10px 8px 4px; margin-left: -4px; }
.explain { font-size: .9em; }

/* navigation */
#primary-menu li a {}
#primary-menu li:hover a:hover { color: #333; }
#primary-menu li a div { border-bottom: 1px solid transparent; }
#primary-menu li a.active div,
#primary-menu li a:hover div { border-bottom: 1px solid #f9bd18; }

/* hide top search */
#top-search { display: none; }
#top-bar a { color: #666; }

/* homepage sldier */
.wrapSlider { position: relative; }
.wrapSlider .slider-trigger {
	position: absolute;
	bottom: -40px;
	z-index: 2;
	text-align: center;
	width: 100%;
}
.wrapSlider .slider-trigger a {
	position: relative;
	z-index: 3;
}
.wrapSlider .slider-trigger img {
	height: 80px;
	width: auto;
}
.wrapSlider .slider-trigger span.sep {
	background-color: #f9bd18;
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: 34px;
    z-index: 1;
    left: 0;
}

.swiper-slide {
	padding-top: 10rem;
	padding-left: 8rem;
	font-weight: bold;
	color: #444;
}
.swiper-slide h1,
.swiper-slide h3,
.swiper-slide p {
	color: #fff;
	text-shadow: #000 0 0 1px;
}
.swiper-slide h3 {
	font-size: 40pt;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 15px;
}
.swiper-slide p {
	max-width: 50%;
	font-size: 1.2em;
	margin-bottom: 15px;
}
.swiper-slide button { color: #444; margin-left: 0; }

.slider-arrow-left,
.slider-arrow-right,
.slider-arrow-left:hover,
.slider-arrow-right:hover {
	background-color: transparent!important;
}


/* page slider */
#pageslider { height: 40vh; }

/* homepage carousel */
.ourboxesWrapper { background: url('../layout/pattern-ywc.png') repeat 0 0; }
.ourboxesWrapper .nav-pills {}
.ourboxesWrapper .nav-pills .nav-item {
	margin: 0 15px;
}
@media(max-width: 450px){
	.ourboxesWrapper .nav-pills .nav-item {
		margin: 0 10px 20px;
	}
}
@media(max-width: 375px){
	.ourboxesWrapper .nav-pills .nav-item {
    	margin: 0 2px 6px;
	}
}

.ourboxesWrapper .nav-pills .nav-link {
	border: 1px solid #444;
	border-radius: 0;
	color: #444;
	text-transform: uppercase;
	font-weight: bold;
}
.ourboxesWrapper .nav-pills .nav-link.active {
	border:none;
}

/* link */
a.button { color: #444; }



.footer .si-social {  }


/* shop-box-wrapper */
#content.shop-box-wrapper {
	width: 100%;
	background-color: #ededed;
}

.shop-box-wrapper .card {
	transition: all .3s ease;
	min-height: 530px;
}
.shop-box-wrapper .card.active {
	/*height: calc(100% + 50px);
	margin-top: -25px;*/
}
.shop-box-wrapper .card .inactive {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.5);
}
.shop-box-wrapper .card.active .inactive { display: none; }

.shop-box-wrapper .card .card-body {
	position: relative;
	padding-bottom: 50px;
}

.shop-box-wrapper .card .card-title {
	margin-bottom: 0;
	height: 27px;
	overflow-y: scroll;
}
.shop-box-wrapper .card .card-text {
	margin-bottom: 15px;
	height: 100px;
	overflow-y: scroll;
}
.shop-box-wrapper .card .card-text p { margin: 0; }

.shop-box-wrapper .card .card-body .card-text-info {
	position: absolute;
	bottom: 0;
	margin: 0;
	margin-left: 0px;
	width: 100%;
	margin-left: -1.25rem;
	font-size: .9em;
	padding: 0 10px;
	text-align: center;
}
.shop-box-wrapper .card .card-body .card-text-info span { display: block; }

.shop-box-wrapper .card .choose-qty-wrapper {
	transition: all .3s ease;
}

/* center Choose Qty Wrapper in the bloc */
/*.shop-box-wrapper .card.active .choose-qty-wrapper {
	margin-top: 35px;
}
*/

.shop-box-wrapper .card .choose-qty-wrapper p {
	margin: 0;
}

.shop-box-wrapper .card .choose-qty-wrapper p.label {
	font-size: .9em;
}

.shop-box-wrapper .card .choose-qty-wrapper {
	text-align: center;
}
.shop-box-wrapper .card .form-qty {
	border: none;
	width: 100%;
	text-align: center;
	/*margin-left: 6px;*/
	background: transparent;
}

.shop-box-wrapper .card.editplancard .form-qty {
	width: 50%;
	border: 1px solid #ddd;
	border-style: solid none;
	height: 30px;
}

input[type='number'].form-qty {
    -moz-appearance:textfield;
}

input[type=number].form-qty::-webkit-inner-spin-button, 
input[type=number].form-qty::-webkit-outer-spin-button {
  -webkit-appearance: none; 
  margin: 0; 
}

.shop-box-wrapper .card .choose-qty-wrapper button {
	background-size: contain;
	width: 30px;
	height: 30px;
	border: none;
	text-indent: -9999px;
}
.shop-box-wrapper .card .choose-qty-wrapper button:hover {
	cursor: pointer;
}

.shop-box-wrapper .card .choose-qty-wrapper button.btn-plus {
	background-image: url('../layout/icon-plus.png');
}

.shop-box-wrapper .card .choose-qty-wrapper button.btn-minus {
	background-image: url('../layout/icon-minus.png');
}

/* hide BOX form */
.boxForm { display: none; }

/* box declinaisons */
.box-declinaison { display: none; }
.box-declinaison.active { display: block; }

.choose-declinaison .portfolio-image { position: relative; }
.choose-declinaison .portfolio-image img { position: relative; z-index:1; }
.choose-declinaison .portfolio-image .checked { display: block; position: absolute; top: 0; right: 10px; z-index: 2; }
.choose-declinaison .portfolio-image a:hover { color: #ffbc00; }

.choose-declinaison.unselected .portfolio-image img { filter: brightness(70%); transition: all .3s ease; }
.choose-declinaison.unselected:hover .portfolio-image img { filter: brightness(100%); }
.choose-declinaison.unselected .portfolio-image .checked { display: none; }
/*-----------------*/



/* product page */
form#productForm { display: none; }

label.inherit {
	font-size: inherit;
	text-transform: inherit;
	font-weight: inherit;
	font-family: inherit;
	color: inherit;
	letter-spacing: inherit;
}

form#addressForm p { margin-bottom: 0; }


.quantity { margin-right: 0; }
.selectAttributes { margin: 15px 0; }
.selectAttributes p { margin-bottom: 0; font-weight: 600; }

.jBoxWrapper .shop-quick-view-ajax, .jBoxWrapper .portfolio-ajax-modal { width: 100%; }

	/* Address Wrapper */
	div.withDrawalWrapper {}
	div.adrLivraisonWrapper { }
	div.adrFacturationWrapper {  }
	div.adrLivraisonWrapper,
	div.adrFacturationWrapper { margin-top: 30px; margin-bottom: 30px; }

@media screen and (min-width: 767px) {
	div.withDrawalWrapper {}
	div.adrLivraisonWrapper { border-right: 1px dotted; }
	div.adrFacturationWrapper {  }
}

	/* choix Adresse de facturation / livraison / retrait en magasin */
	div.address_cell { width: 200px; min-height: 200px; float: left; margin: 10px 20px 10px 0; border: 1px solid #dee2e6; text-align: center; }
	div.address_cell:after { display: block; content: " "; clear: both; }
	div.address_cell h4 { padding: 4px 6px; margin:0; }
	div.address_cell p { padding: 5px 10px; margin:0; }
	div.address_cell p label { font-weight: bold; cursor: pointer; }
	div.address_cell_highlight { background-color: #61b136; color: white; }
	div.address_cell p.modeLivraison { border-top: 1px solid #ccc; }

	/* choix transporteur */
	div.conveyors_cell { width: 180px; float: left; margin: 10px 20px 10px 0; padding: 10px; border: 1px solid #dee2e6; text-align: center; }
	div.conveyors_cell h3 { margin-top: 0; }
	div.conveyors_cell p.price { color: black; font-size: 1.2em; }

	/* boutons paiement */
	.btn_payment { padding: 10px; margin: 10px 0; border: 1px solid #dee2e6; min-height: 100px; }
	.btn_payment { background-color: #444; text-align: center; }
	.btn_payment a { text-decoration: none; line-height: 40px; color: #ededed; }
	.btn_payment a:hover { color: #fff; }
	.btn_payment a img { margin: 0 auto; display: block; }
	.btn_payment form, .btn_payment h4, .btn_payment p { margin-bottom: 0; }

@media screen and (min-width: 767px) {
	/*.btn_payment { float: left; width: 45%; margin-left: 2%; }*/
	/*.btn_payment:nth-child(2N+1) { margin-left: 0; }*/
}

/* ACCOUNT */
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background-color: #f5f5f5;
	border-color: #ddd;
}
.accountNavigation a { color: #444; }
.accountNavigation li.active a,
.accountNavigation li a:hover { color: #ffbc00; }

.orderStatus.well p { margin-bottom: 0; }

#formAddress table.myTable { border-spacing: 5px; border-collapse: unset; }

.payby_wrapper p { margin-bottom: 0; }

/* shop products */
#shop div.product-image,
#shop div.product-image > a { height: 290px !important; }
#shop div.product-image > a {
	display: table-cell;
	vertical-align: middle;
	background-color: white;
    }
#shop div.product-image img { height: auto; }
#shop .product-image > a:nth-of-type(2) img {
	height: 100%;
    object-fit: contain;
}

/* shop products details */
.iproduct .product-image,
.iproduct .product-image > a { height: 290px !important; min-height: 290px; }
.iproduct .product-image > a {
	height: 290px; min-height: 290px; width: auto;
	display: table-cell;
	vertical-align: middle;
	background-color: white;
}
.iproduct .product-image img { height: auto; }

.product-image .owl-carousel .owl-item img { width: auto; max-width: 100%; }
.owl-carousel .owl-item img { height: 200px; object-fit: cover; }

/* Cart (order step 3) */
table.cartPrices td.cart-product-name { text-align: right; }
/*table.cartPrices td.cart-product-name:nth-child(2) { text-align: right; }*/
.myAccount_content table.cart td.cart-product-price,
table.cartPrices td.cart-product-price { text-align: right !important; }

	/* share product social */
	div.product_share { position: relative; margin: 10px 0; text-align:center; }
	div.product_share div.fb-like {}
	div.product_share iframe.twitter-share-button { /*width: 80px;*/ display: block; margin: 1em 0; }
	div.product_share div#___plusone_0 { /*width: 80px; */ display: block !important; margin: 1em 0; }


/* cart */
.cart-product-thumbnail img { object-fit: cover; }

.cart-product-price { width: 85px; }
.cart-product-subtotal { width: 85px; }
.cart-product-name ul li { list-style-position: inside; }

/* recipe */
.recipeWeekHeader {}
.recipeWeekHeader h2 { font-weight: 400; }
.recipeWeekHeader h2 a { color: #444; }
.recipeWeekHeader h2 a:hover { color: #000; }
.recipeWeekHeader h2 a i { vertical-align: middle; }


/* recipe / box homepage */
.iportfolio .portfolio-image, .iportfolio .portfolio-image a { width: 100%; height: 180px; }
.iportfolio .portfolio-image img { width: 100%; height: 100%; object-fit: cover; object-position: center; }


/* recipe details */
#content.mainRecipeWrapper { background-color: #ededed; }
.recipeWeekHeader { background-color: #fefefe; border-bottom: 1px solid #aaa; }

#content.mainRecipeWrapper .oc-item,
.recipeWrapperDetail { background-color: #fff; box-shadow: 0 0 1px #999; transition: all .3s; }
#content.mainRecipeWrapper .oc-item:hover,
.recipeWrapperDetail:hover { box-shadow: 0 0 10px #999; }

.recipeWrapperDetail { display: none; }
.recipeWrapperDetail .recipeContent {
	padding: 15px;
}

.recipeWrapperDetail p { margin-bottom: 15px; }
.recipeWrapperDetail img.thumbnails {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}

.closeWrapperDetail {
	position: absolute;
	top: 10px; right: 20px;
	font-size: 24px;
}
.closeWrapperDetail a { color: #444; }
.closeWrapperDetail a:hover { color: #000; }



/* calenddar event */
.custom-content-reveal a, .custom-content-reveal span { display: inline-block; }
.custom-content-reveal div { display: block; }


/* step 3 */
.content-wrap.step3 { padding: 40px 0; }
.content-wrap.step3 div.address_cell { width: 100%; min-height: inherit; padding: 40px; }
@media(min-width: 720px) {
	.content-wrap.step3 div.address_cell { width: auto; min-height: 263px; padding: 40px; }
}


/* welcomeModal */
#welcomeModal .modal-body p { padding: 15px; background-color: #333; height: 110px; text-align: center; font-size: 1.4em; }
#welcomeModal .modal-body p a:hover { color: #fff; }
#welcomeModal .modal-body p a { color: #fff; }
#welcomeModal .modal-body p a:hover { color: rgb(255, 188, 0); }

.welcome { margin: 80px 0; }
.welcome p {
    padding: 25px;
    margin-bottom: 25px;
    background-color: #333;
    font-size: 2em;
    height: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.welcome p a { color: white; }
.welcome p a:hover { color: #ffbc00; }



